<?php
define('NTOP', 1);
$title = 'Админка';
require_once('../system/connect.php');
require_once('../system/core.php');
require_once('../system/function.php');
require_once('../str/head.php');
reg();
level(2);
$plaforms_no_mod = mysql_num_rows(mysql_query("SELECT * FROM `".$prefix."sait` WHERE `status` = '0' AND `hosts` > '0'"));
$plaforms_no_moder = mysql_num_rows(mysql_query("SELECT * FROM `".$prefix."sait` WHERE `status` = '0'"));
$rekl_no_moder = mysql_num_rows(mysql_query("SELECT * FROM `".$prefix."rek` WHERE `status` = '0'"));
$rekl_moder = mysql_num_rows(mysql_query("SELECT * FROM `".$prefix."rek` WHERE `status` = '1'"));
$plaforms_all = mysql_num_rows(mysql_query("SELECT * FROM `".$prefix."sait`"));
$users_all = mysql_num_rows(mysql_query("SELECT * FROM `".$prefix."users`"));
$news_all = mysql_num_rows(mysql_query("SELECT * FROM `".$prefix."news`"));
$cat_all = mysql_num_rows(mysql_query("SELECT * FROM `".$prefix."cat`"));
$comp = mysql_num_rows(mysql_query("SELECT * FROM `".$prefix."sait_comments`"));

echo '<div class="topik">Панель Администратора</div><div class="stat">
<img src="/images/icon.png" alt=""> <a href="moderacia.php">Модерация сайтов</a> ['.$plaforms_no_mod.'/<small>'.$plaforms_no_moder.'</small>]<br>
<img src="/images/icon.png" alt=""> <a href="category.php">Управление Категориями</a> ['.$cat_all.']<br>
<img src="/images/icon.png" alt=""> <a href="rekl.php">Менеджер рекламы</a> ['.$rekl_no_moder.'/<small>'.$rekl_moder.'</small>]<br>
<img src="/images/icon.png" alt=""> <a href="settings.php">Настройки Системы</a><br>
<img src="/images/icon.png" alt=""> <a href="mail.php">Массовая рассылка сообщений</a><br>
<img src="/images/icon.png" alt=""> <a href="users.php">Управление пользователями</a> ['.$users_all.']<br>
<img src="/images/icon.png" alt=""> <a href="platforms.php">Управление площадками</a> ['.$plaforms_all.']<br>
<img src="/images/icon.png" alt=""> <a href="news.php">Управление Новостями</a> ['.$news_all.']<br>
<img src="/images/icon.png" alt=""> <a href="complaint.php">Управление Жалобами</a> ['.$comp.']</div>';
echo '<div class="faz"><b><< <a href="/str/office.php">В кабинет</a></b></div>';
require_once('../str/foot.php');
?>
